Subject: Re: playing around with toolchain
To: None <>
From: Steve Woodford <>
List: current-users
Date: 10/29/2001 10:23:22
> I'm trying to build a current hp300 release from an AlphaStation 500
> running 1.5.2 using It bombs out (now) with:


M68k platforms have not yet migrated to the new toolchain. Unfortunately,
"toolchain2netbsd" only works properly when a new toolchain is already
installed. Can you say "Chicken and Egg"?

FWIW, I'm in the process of trying to bootstrap the new toolchain on m68k.
There are still a couple of niggles WRT m68k ELF on NetBSD in the vanilla
Gnu toolchain which need ironing out but hope to have these fixed soon (or
at least have the changes sent to Todd Vierling for approval).

Cheers, Steve